

#expirienceSlider{
	width:500px;
	top:20%;
	position:fixed;
        
}
   
#expirienceSlider #header{ 
	width:260px;
	height:520px;
	position:absolute; 
	left:-342px; 
	border:1px solid #d8d8d8;
	margin-left:40px;
	padding:20px 40px;
	border-radius:3px;
	box-shadow: 0 0 8px gray;
        background-color: white;
}


#expirienceSlider #sidebar, #expirienceSlider #sidebar1{
	position:absolute;
	top:150px;
	left:55px!important;
    opacity: 0.7;
    background: #0a6daa;
    color: #fff;
    text-align: center;
    text-decoration: none;
    line-height: 35px;
    margin-top: 10px;
    width: 30%;
    float: right;
	
}

#expirienceSlider #sidebar:hover{
    opacity: 1;
}

#expirienceSlider #sidebar1{
	position:absolute;
	top:150px;
	left:-45px;
	
}


#expirienceSlider h3{
	font-family: 'Rubik', sans-serif;
    font-weight: 700;
}

#expirienceSlider input{ 
	margin-top: 10px;
	padding:6px;
	width:100%;
	font-size:15px;
	border-radius:2px;
	border:3px solid #98d0f1;
	font-family: 'Rubik', sans-serif;
    font-weight: 700;
}

#expirienceSlider h4{
	font-size:15px;
	font-family: 'Rubik', sans-serif;
    font-weight: 700;
}
#expirienceSlider div#title{
	position:absolute;
	top:300px;
	left:650px;
	font-family: 'Rubik', sans-serif;
    font-weight: 700;
	}
	
#expirienceSlider select{
	padding:6px;
	width:100%;
	font-size:15px;
	border-radius:2px;
	border:3px solid #98d0f1;
	font-family: 'Rubik', sans-serif;
    font-weight: 700;
}

#expirienceSlider textarea{
	padding:6px;
	font-size:15px;
	border-radius:2px;
	border:3px solid #98d0f1;
	margin-top: 10px;
	height:80px;
	width:100%;
	font-family: 'Rubik', sans-serif;
    font-weight: 700;
}	

#expirienceSlider button{
	background:#2bc1f2;
	border: none;
	color: #fff;
	width: 100%;
	font-size: 22px;
	font-weight: bolder;
	padding: 8px 0 8px 0;
	border-radius: 3px;
	cursor: pointer;
	margin-top:25px;
	font-family: 'Rubik', sans-serif;
    font-weight: 700;
}

#expirienceSlider form input[type=button]{
    width: 100%;
}

#expirienceSlider #form_title{
	color: #00a2dc;
    font-family: 'Rubik', sans-serif;
    font-weight: 700;
    font-size: 1.3em;
    letter-spacing: initial;
}

#expirienceSlider #message{
    font-family: 'Rubik', sans-serif;
    font-weight: 700;
    font-size: 1em;
    letter-spacing: initial;
}

#expirience-form-part1 p {
	font-size: 0.8em;
	font-weight: 700 !important;
}

#expirienceSlider .formget {
	width:300px;
	margin-top: 65px;
	margin-left: 57px;
	float: left;
}

@media screen and (max-width: 500px) {
	#expirienceSlider {
		/* width: 400px; */
	}

	#expirienceSlider #header {
		width: 180px;
	}

	#expirienceSlider #sidebar1 {
		width: 25%;
		left: -40px!important;
	}

	#expirienceSlider form input[type=button], #expirienceSlider form input {
		width: 110%;
	}
}